Upgrade LAME on rep-devel, rep-stagin, rep-prod to current version

Project:RUcore Software Configuration
Version:7-x
Component:Upgrade software
Category:feature request
Priority:normal
Assigned:dhoover
Status:active
Description

As of this writing, rep-prod is currently running version 3.98.4 of LAME, which appears to be unable to encode MP3s from wav files created with current audi software in use at RUL computer labs (namely, Adobe Audition CS6 and Adobe Soundbooth CS5). Tests with the same files using the current version (3.99.5 as of this writing) result in successful transcodes.

Back to top